package com.yiqi.common.enums;


public enum SystemEnv implements CodeEnum{

    LOCAL("local", "本地环境"),
    DEV("dev", "测试环境"),
    PROD("prod", "正式环境"),
    ;

    private final String code;
    private final String info;

    SystemEnv(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}